/* The checkbox-input-option */
.checkbox-input-option {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 10px;
    cursor: pointer;
    font-size: 16px;
    user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-input-option input {
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkbox-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
    transform: scale(.8);
}

/* On mouse-over, add a grey background color */
.checkbox-input-option:hover input ~ .checkbox-checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-input-option input:checked ~ .checkbox-checkmark {
    background-color: #2196F3;
}

/* Create the checkbox-checkmark/indicator (hidden when not checked) */
.checkbox-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkbox-checkmark when checked */
.checkbox-input-option input:checked ~ .checkbox-checkmark:after {
    display: block;
}

/* Style the checkbox-checkmark/indicator */
.checkbox-input-option .checkbox-checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
